.entete {
  overflow: hidden;
  align-content: center;	
  background-color: black;
}


/* The navigation menu */
nav {    
  display: block;
  text-align: center;
}
nav ul {
  margin: 0;
  padding:0;
  list-style: none;
}
.nav a {
  display:block; 
  background: #fff; 
  color: #111; 
  font-weight: bold;
  font-family: "Georgia", Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"serif;
  text-decoration: none;
  padding: 0.8em em;
  text-transform: uppercase;
  font-size: 120%;
  letter-spacing: 2px;
  text-shadow: 0 -1px 0 #000;
  position: relative;
}
.nav{  
  vertical-align: top; 
  display: inline-block;
  box-shadow: 
    1px -1px -1px 1px #000, 
    -1px 1px -1px 1px #fff, 
    0 0 6px 3px #fff;
  border-radius:6px;
}
.nav li {
  position: relative;
}
.nav > li { 
  float: left; 
  border-bottom: 4px rgba(232,71,32,1.00) solid; 
  margin-right: 1px; 
} 
.nav > li > a { 
  margin-bottom: 1px;
  box-shadow: inset 0 1.5em .5em -1em #888888; 
}
.nav > li:hover, 
.nav > li:hover > a { 
  border-bottom-color: rgba(232,71,32,1.00);
}
.nav li:hover > a { 
  color:rgba(232,71,32,1.00); 
}
.nav > li:first-child { 
  border-radius: 4px 0 0 4px;
} 
.nav > li:first-child > a { 
  border-radius: 4px 0 0 0;
}
.nav > li:last-child { 
  border-radius: 0 0 4px 0; 
  margin-right: 0;
} 
.nav > li:last-child > a { 
  border-radius: 0 4px 0 0;
}
.nav li li a { 
  margin-top: 1px;
}

.nav li a:first-child:nth-last-child(2):before { 
  content: ""; 
  position: absolute; 
  height: 0; 
  width: 0; 
  border: 5px solid transparent; 
  top: 50% ;
  right:5px;  
 }

/* submenu positioning*/
.nav ul {
  position: absolute;
  white-space: nowrap;
  border-bottom: 5px solid  rgba(232,71,32,1.00);
  z-index: 1;
  left: -99999em;
}
.nav > li:hover > ul {
  left: auto;
  margin-top: 5px;
  min-width: 100%;
}
.nav > li li:hover > ul { 
  left: 100%;
  margin-left: 1px;
  top: -1px;
}
/* arrow hover styling */
.nav > li > a:first-child:nth-last-child(2):before { 
  border-top-color: #aaa; 
}
.nav > li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-bottom-color: rgba(232,71,32,1.00); 
  margin-top:-5px
}
.nav li li > a:first-child:nth-last-child(2):before {  
  border-left-color: #aaa; 
  margin-top: -5px
}
.nav li li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-right-color: rgba(232,71,32,1.00);
  right: 10px; 
}

.texte {
  font-weight: bold;
  text-align: center;	
  font-size: 30px;
  font-family: "Georgia", Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"serif;
  text-decoration: none;
  padding: 0.8em em;
  text-transform: uppercase;
  color:rgba(232,71,32,1.00)
}

.chroniqueurs {
  float:left;
  width:23%;
  padding: 10px;	
  background-color: black;
}

.separation {
  overflow: hidden;
  align-content: center;	
  background-color: black;
}

.footer {
  background-color: black;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.body {
  background-color: black;
}


/* lien ou lire podcast */

.radiobiz:hover {
   background-image: url('images/podcast/radio_bizz_noir.gif');
}
.radiobiz {
 margin-bottom: 10px;
 width: 217px;
 height:133px;
 display:block;
 background:transparent url('images/podcast/radio_bizz.gif') center top no-repeat;
}

.baladoQ:hover {
   background-image: url('images/podcast/baladoquebec_invert.gif');
}
.baladoQ {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/baladoquebec.gif') center top no-repeat;
}
.castbox:hover {
   background-image: url('images/podcast/castbox_invert.gif');
}

.castbox {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/castbox.gif') center top no-repeat;
}

.chartable:hover {
   background-image: url('images/podcast/chartable_Invert.gif');
}
.chartable {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/chartable.gif') center top no-repeat;
}

.googleplay:hover {
   background-image: url('images/podcast/googleplay_invert.gif');
}
.googleplay {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/googleplay.gif') center top no-repeat;
}

.itune:hover {
   background-image: url('images/podcast/itunes_invert.gif');
}
.itune {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/itunes.gif') center top no-repeat;
}

.radiofr:hover {
   background-image: url('images/podcast/radio_fr_invert.gif');
}
.radiofr {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/radio_fr.gif') center top no-repeat;
}

.radiopublique:hover {
   background-image: url('images/podcast/radiopublic_invert.gif');
}
.radiopublique {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/radiopublic.gif') center top no-repeat;
}

.rzo:hover {
   background-image: url('images/podcast/rzo_invert.gif');
}
.rzo {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/rzo.gif') center top no-repeat;
}

.spotify:hover {
   background-image: url('images/podcast/spotify_invert.gif');
}
.spotify {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/spotify.gif') center top no-repeat;
}

.stitcher:hover {
   background-image: url('images/podcast/stitcher_invert.gif');
}
.stitcher {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/stitcher.gif') center top no-repeat;
}

.tunein:hover {
   background-image: url('images/podcast/tunein_invert.gif');
}
.tunein {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/podcast/tunein.gif') center top no-repeat;
}



/* section footer */

.lienp {
  float:left;
  width:32.0%;
  padding: 5px;	
  background-color: black;
}

.lien {
  float:left;
  width:32%;
  padding: 5px;	
  background-color: black;
}
/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.commandite {
    display: flex;
	justify-content: center;
justify-content:space-around;
 }

.sociaux {
    display: flex;
	justify-content: center;
justify-content:space-around;
	margin: 50px
 }

.facebook {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/partout/facebook_final.gif') center top no-repeat;
}

.facebook:hover {
   background-image: url('images/partout/facebook_final_neg.gif');
}

.bluesky {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/partout/Bluesky_final.gif') center top no-repeat;
}

.bluesky:hover {
   background-image: url('images/partout/Bluesky_final_neg.gif');
}

.email {
 margin-bottom: 10px;
 width: 133px;
 height:130px;
 display:block;
 background:transparent url('images/partout/email_final-.gif') center top no-repeat;
}

.email:hover {
   background-image: url('images/partout/email_final_neg.gif');
}

.instagram {
 margin-bottom: 10px;
 width: 133px;
 height:130px;
 display:block;
 background:transparent url('images/partout/instagram_clair.gif') center top no-repeat;
}

.instagram:hover {
   background-image: url('images/partout/instagram_sombre.gif');
}

.tpm {
 margin-bottom: 10px;
 width: 393px;
 height:201px;
 display:block;
 background:transparent url('images/partout/TPM-cadre_final.gif') center top no-repeat;
}

.tpm:hover {
   background-image: url('images/partout/TPM-cadre_final_neg.gif');
}

.horreurfanatik {
 margin-bottom: 10px;
 width: 392px;
 height:201px;
 display:block;
 background:transparent url('images/partout/horreur-fanatik-cadre_final_neg.gif') center top no-repeat;
}

.horreurfanatik:hover {
   background-image: url('images/partout/horreur-fanatik-cadre_final.gif');
}

.radiobiz {
 margin-bottom: 10px;
 width: 393px;
 height:201px;
 display:block;
 background:transparent url('images/partout/radio-quebec-biz.gif') center top no-repeat;
}

.radiobiz:hover {
   background-image: url('images/partout/radio-quebec-biz_invert.gif');
}
	
.radiobiz_heure {
 margin-bottom: 10px;
 width: 576px;
 height:59px;
 display:block;
 background:transparent url('images/partout/radiobiz_heure.gif') center top no-repeat;
}

.videocentre {
 margin-bottom: 10px;
 width: 393px;
 height:201px;
 display:block;
 background:transparent url('images/partout/video-centre-ville-cadre_fi.gif') center top no-repeat;
}

.videocentre:hover {
   background-image: url('images/partout/video-centre-ville-cadre_final_neg.gif');
}
.musique {
 margin-bottom: 10px;
 width: 393px;
 height:204px;
 display:block;
 margin-left: auto;
 margin-right: auto;
 background:transparent url('images/partout/patrick_fortin.gif') center top no-repeat;
}

.musique:hover {
   background-image: url('images/partout/patrick_fortin_neg.gif');
}

.double {
    display: flex;
	justify-content: center;
justify-content:space-around;
	margin: 50px
 }

.doulbe_app {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/double/clape_application_fond_noir_sized.jpg') center top no-repeat;
}

.doulbe_facebook {
 margin-bottom: 10px;
 width: 133px;
 height:130px;
 display:block;
 background:transparent url('images/double/clape_facebook_fond_noir_sized.jpg') center top no-repeat;
}

.double_podcast {
 margin-bottom: 10px;
 width: 133px;
 height:131px;
 display:block;
 background:transparent url('images/double/clapepodcast_fond_noir_sized.jpg') center top no-repeat;
}

/* Vider les flottements (Clearfix) */
.clearfix {
    clear: both;
    /* Optionnel: pour s'assurer qu'il a une hauteur, bien que 'clear: both' devrait suffire */
    height: 0;
    margin: 0;
    padding: 0;
}
